@import url(https://fonts.googleapis.com/css?family=Dosis:400,200,300,500,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,300,500,700,900);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
@import url(https://fonts.googleapis.com/css?family=Titillium+Web:400,200,300,600,700,900);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);

@font-face {
	font-family: 'ADAM.CG PRO';
	src: url('../fonts/ADAMCGPRO.eot');
	src: url('../fonts/ADAMCGPRO.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ADAMCGPRO.woff') format('woff'),
		url('../fonts/ADAMCGPRO.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}


body {
	/*font-family: 'Oswald', sans-serif;*/
	font-family: 'Roboto', sans-serif;
	color: #878787;
	font-size: 13px;
	/*background: url('../img/textura.jpg') center center repeat;*/
	/*font-weight: 300;*/
}
.titulo {
	font-family: 'ADAM.CG PRO', sans-serif;
}
h1.pages{
	
}
.rel{
	position: relative;
}
a:focus, a:hover{
	text-decoration: none;
	color: inherit;
	/*-webkit-transition: all .2s ease-in-out;*/
	/*-moz-transition: all .2s ease-in-out;*/
	/*-o-transition: all .2s ease-in-out;*/
	/*transition: all .2s ease-in-out;*/
}
.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
	left: 0;
	background: transparent;
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
strong{
	font-weight: 600;
}
#content{
	/*padding-bottom: 60px;*/
}
.paginas{
	padding-bottom: 80px;
}
.container{
	/*width: 980px;*/
}
.texto{
	font-family: 'Open Sans', sans-serif;
}
.bannerWords {
	position: absolute;
	top: 65px;
	font-size: 14px;
	color: #fff;
	text-shadow: -1px 1px 1px rgba(150, 150, 150, 1);
	z-index: 9999999;
	width: 402px;
	left: 50%;
	margin-left: -360px;
}
.mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	background-color: #3a7e89;
	background-color: #3a7e89;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0px;
}
.mCS-light-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .mCS-dark-thick.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
	width: 4px;
	background-color: #3a7e89;
	background-color: #3a7e89;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #555;
	background-color: transparent;
}
.carousel-indicators .active {
	width: 16px;
	height: 16px;
	margin: 6px 23px;
	background-color: #f07d12;
}
.carousel-indicators li {
	display: inline-block;
	width: 16px;
	height: 16px;
	margin: 9px 23px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #000 \9;
	background-color: rgba(0,0,0,0);
	border: 0px;
	border-radius: 10px;
}
.t1 {
	width: 100%;
	height: 165px;
	/* border-top: 5px solid #f77c1c; */
	background: url('../img/barra_topo.png') center top no-repeat rgba(255,255,255,0.9);
	position: absolute;
	z-index: 999999999;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
	-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.2);
	box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.2);
}
.t1 .logoHeader {
	position: absolute;
	top: 12px;
}
.t1 .menuHeader {
	position: absolute;
	top: 85px;
	left: 50%;
	margin-left: -270px;
}
.t1 .menuHeader li{}
.t1 .menuHeader .navbar {
	position: relative;
	min-height: 0;
	margin-bottom: 0;
	border: 0;
}
.t1 .menuHeader .nav>li>a {
	position: relative;
	display: block;
	padding: 0px 12px !important;
}
.t1 .menuHeader .navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.t1 .menuHeader li div{
	display: block;
}
.t1 .menuHeader li img{
	display: block;
	margin: 0 auto;
}
.t1 .socialHeader {
	position: absolute;
	top: 0px;
	right: -23%;
	left: 49%;
	margin-left: 280px;
	color: #fff;
}
.t1 .socialHeader ul{
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
.t1 .socialHeader li{
	display: inline-block;
	text-transform: uppercase;
}
.t1 .socialHeader li img {
	position: relative;
	top: 12px;
	margin-left: 3px;
}
.t1 .menuHeader li div {
	height: 37px;
	width: 37px;
	margin: 0 auto 10px;
}
.t1 .menuHeader li .m1{
	background: url('../img/icon_home.png') center center no-repeat;
}
.t1 .menuHeader li .m2{
	background: url('../img/icon_sobrenos.png') center center no-repeat;
}
.t1 .menuHeader li .m3{
	background: url('../img/icon_consultoria.png') center center no-repeat;
}
.t1 .menuHeader li .m4{
	background: url('../img/icon_seguros.png') center center no-repeat;
}
.t1 .menuHeader li .m5{
	background: url('../img/icon_cotacao.png') center center no-repeat;
}
.t1 .menuHeader li .m6{
	background: url('../img/icon_seguradoras.png') center center no-repeat;
}
.t1 .menuHeader li .m7{
	background: url('../img/icon_trabalhe_conosco.png') center center no-repeat;
}
.t1 .menuHeader li .m8{
	background: url('../img/icon_contato.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m1{
	background: url('../img/icon_home_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m2{
	background: url('../img/icon_sobrenos_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m3{
	background: url('../img/icon_consultoria_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m4{
	background: url('../img/icon_seguros_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m5{
	background: url('../img/icon_contacao_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m6{
	background: url('../img/icon_seguradoras_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m7{
	background: url('../img/icon_trabalhe_conosco_ativo.png') center center no-repeat;
}
.t1 .menuHeader li:hover .m8{
	background: url('../img/icon_contato_ativo.png') center center no-repeat;
}
.f1{
	background: #3e4478;
	padding: 30px 0px;
}
.f1 .logoHeader{}
.f1 .menu{}
.f1 .menu ul{
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
.f1 .menu.inl {
	text-align: center;
	border-right: 1px solid #121e2a;
	border-left: 1px solid #121e2a;

}
.f1 .menu li {
	display: block;
	color: #fff;
	text-transform:;
	white-space: nowrap;
}
.f1 .menu li:first-child{
	font-size: 18px;
	margin-bottom: 10px;
	color: #f07d12;
	text-transform:uppercase;
	font-family: 'ADAM.CG PRO', sans-serif;
}
.f1 .menu li > div{
	height: 37px;
	width: 37px;
}
.bannerWords span {
	font-family: 'ADAM.CG PRO', sans-serif!important;
}
.f2{
	background: #999;
	color: #fff;
	padding: 10px 0px;
}
.f2 .fox{
	text-align: right;
}

/*HOME*/
#home .banner{}
.bannerFull{
	width: 100%;
	height: auto;
	overflow: hidden;
}
.bannerHide{
	width: 2000px;
	height: auto;
	position: relative;
	left: 50%;
	margin-left: -1000px;
}
#home .banner .arrow1 {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 44px;
	margin-left: -22px;
	height: 184px;
	margin-top: -32px;
	background: url('../img/seta_esq.png') center center no-repeat;
}
#home .banner .arrow2{
	position: absolute;
	top: 50%;
	left: 50%;
	width: 44px;
	margin-left: -22px;
	height: 184px;
	margin-top: -32px;
	background: url('../img/seta_dir.png') center center no-repeat;
}
#home .banner .carousel-indicators {
	position: absolute;
	bottom: -10px !important;
	left: 0;
	z-index: 15;
	width: 100%;
	padding-left: 0;
	margin-left: 0;
	text-align: center;
	list-style: none;
	background: #f9af3a;
	padding: 4px 0px;
	background: url('../img/box_bullet.png') center center no-repeat #f9af3a;
}
#home .cont1{
	background: #3e4478;
	color: #fff;
	padding: 20px 0px;
	border-bottom: 6px solid #bbbbbb;
}
#home .cont1 .titulo {
	text-align: center;
	font-size: 25px;
	margin-bottom: 15px;
	font-weight: 100;
	text-transform: uppercase;
	background: url('../img/tracos_abaixo_banner.png') center 5px no-repeat;
}
#home .cont1 .texto{
	text-align: center;
}
#home .cont1 .saiba {
	height: 50px;
	margin: 0 auto;
	width: 50px;
	border-radius: 50%;
	background: #f07d12;
	border: 5px solid #95a0a6;
	font-size: 50px;
	line-height: 37px;
	text-align: center;
	font-weight: 100;
	margin-top: 20px;
}
#home .cont2{
	padding: 20px 0px;
}
#home .cont2 .titulo {
	text-align: center;
	font-size: 25px;
	margin-bottom: 30px;
	text-transform: uppercase;
	background: url('../img/tracos_abaixo_quemsomos.png') center 5px no-repeat;
}
#home .cont2 .titulo span{}
#home .cont2 .tit {
	text-align: center;
	margin: 20px 0px;
	font-size: 22px;
	color: #3e4478;
	font-weight: 500;
	font-family: 'ADAM.CG PRO', sans-serif;
}
#home .cont2 .itens{
	text-align: center;
}
#home .cont2 .itens .box .saiba {
	height: 50px;
	width: 50px;
	border: 5px solid #f0efed;
	background: #f07d12;
	color: #fff;
	border-radius: 50%;
	font-size: 40px;
	line-height: 39px;
	text-align: center;
	font-weight: 100;
	margin: 20px auto;
}
#home .cont2 .itens .imagem > div {
	height: 220px;
	width: 220px;
	border-radius: 50%;
	margin: 0 auto;
}
#home .cont2 .itens .imagem .img1{
	background: url('../img/icon_saude.png') center center no-repeat;
}
#home .cont2 .itens .imagem .img2{
	background: url('../img/icon_vida.png') center center no-repeat;
}
#home .cont2 .itens .imagem .img3{
	background: url('../img/icon_automoveis.png') center center no-repeat;
}
#home .cont2 .itens .imagem .img4{
	background: url('../img/icon_outros_ramos.png') center center no-repeat;
}
#home .cont2 .itens .box:hover .imagem .img1{
	background: url('../img/icon_saude_ativo.png') center center no-repeat;
}
#home .cont2 .itens .box:hover .imagem .img2{
	background: url('../img/icon_vida_ativo.png') center center no-repeat;
}
#home .cont2 .itens .box:hover .imagem .img3{
	background: url('../img/icon_automoveis_ativo.png') center center no-repeat;
}
#home .cont2 .itens .box:hover .imagem .img4{
	background: url('../img/icon_outros_ramos_ativo.png') center center no-repeat;
}
#home .cont2 .itens{}

/*SOBRE NOS*/

#sobrenos{
	padding-top: 165px;
	/*padding-bottom: 60px;*/
}
#sobrenos .cont1{
	margin-bottom: 30px;
}
#sobrenos .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
}
#sobrenos .cont2{
	background: #f0f0f0;
	padding: 30px 0px;
}
#sobrenos .cont2 .box {
	text-align: center;
	padding: 0px 40px;
}
#sobrenos .cont2 .box.one {
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
}
#sobrenos .cont2 .box .titulo{
	color: #3e4478;
	font-size: 20px;
	text-transform: uppercase;
}
#sobrenos .cont2 .box .titulo strong{}
#sobrenos .cont2 .box .texto{}
#sobrenos .cont2 .box .imagem{
	margin: 30px 0px;
}
#sobrenos .cont2 .box .imagem img{}

/*CONSULTORIA*/

#consultoria {
	padding-top: 165px;
}
#consultoria .cont1{}
#consultoria .cont2{}
#consultoria .cont2 .titulo {
	font-size: 20px;
	text-transform: uppercase;
	margin: 15px 0px;
	color: #10263e;
}
#consultoria .cont3{
	text-align: center;
	background: #e7e7e7;
	padding: 30px 0px;
}
#consultoria .cont3 .titulo {
	font-weight: 600;
	font-size: 17px;
	margin: 20px 0px 10px;
}
#consultoria .cont3 .box.b1 .titulo{
	color: #ee8e03;
}
#consultoria .cont3 .box.b2 .titulo{
	color: #3e4478;
}
#consultoria .cont3 .box.b3 .titulo{
	color: #009a94;
}
#consultoria .cont3 .box.b4 .titulo{
	color: #34a3db;
}
#consultoria .cont3 .imagem{}
#consultoria .cont3 .texto{}
#consultoria .cont3 .box {
	padding: 0px 31px 0 0;
	border-right: 1px solid #d4d4d4;
}


/*SEGUROS*/

#seguros{
	padding-top: 165px;
	padding-bottom: 60px;
}
#seguros .cont1{}
#seguros .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
	font-weight: 600;
}
#seguros .cont1 .texto{
	margin-bottom: 30px;
}
#seguros .cont1 .sideMenu {
	border: 1px solid #E7E7E7;
}
#seguros .cont1 .sideMenu ul{
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
#seguros .cont1 .sideMenu li {
	    display: block;
    height: 41px;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
    padding: 1px 43px;
    cursor: pointer;
}
#seguros .cont1 .sideMenu li .imagem {
	background: #e7e7e7;
	height: 41px;
	width: 40px;
	padding: 8px;
	border-bottom: 1px solid #fff;
	position: absolute;
	left: 0px;
	top: 0px;	
}
#seguros .cont1 .sideMenu li.active {
	background: #f07d12;
	color: #fff;
	font-weight: 500;
	font-size: 14px;
}
#seguros .cont1 .sideMenu li.active .imagem{
	background: #f07d12;
}
#seguros .cont1 .conteudo{
	padding: 15px;
	background: #f1f1f3;
}
#seguros .cont1 .conteudo .imagem img{
	width: 100%;
}
#seguros .cont2{}

/*COTACAO*/

#cotacao{
	padding-top: 165px;
	padding-bottom: 60px;
}
#cotacao .cont1{}
#cotacao .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
	font-weight: 600;
}
#cotacao .cont1 .texto{
	margin-bottom: 20px;
}
#cotacao .cont1 .imagem{
	/*border: 2px solid #818f98;*/
	margin-bottom: 15px;
}
#cotacao .cont2 .formulario .radio1{
	height: 37px;
	margin-bottom: 10px;
}
#cotacao .cont2 .formulario .radio1 span {
	font-weight: 600;
	color: #3e4478;
	margin-right: 10px;
	font-size: 15px;
	text-transform: uppercase;
}
#cotacao .cont2 .formulario input[type="text"], #cotacao .cont2 .formulario input[type="email"]{
	width: 100%;
	height: 37px;
	margin-bottom: 10px;
	padding-left: 10px;
	outline: none;
	border: 1px solid #3e4478;
}
#cotacao .cont2 .formulario select{
	height: 37px;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 10px;
	outline: none;
	border: 1px solid #3e4478;	
}
#cotacao .cont2 .formulario input[type="radio"] {
	height: 25px;
	width: 25px;
	position: relative;
	top: 7px;
	margin: 0 0 0 5px;
	padding-left: 10px;
	outline: none;
}
#cotacao .cont2 .formulario .file1 {
	border: 1px solid #3e4478;
	height: 37px;
	position: relative;
	padding: 7px 0px 7px 70px;
}
#cotacao .cont2 .formulario .file1 .iconFile {
	position: absolute;
	background: #3e4478;
	color: #fff;
	height: 36px;
	font-size: 20px;
	padding: 7px 20px;
	text-align: center;
	top: 0px;
	left: 0px;
}
#cotacao .cont2 .formulario .descri{
	font-size: 12px;
}
#cotacao .cont2 .formulario .checks{}
#cotacao .cont2 .formulario .checks{
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
#cotacao .cont2 .formulario .checks li{
	display: block;
}
#cotacao .cont2 .formulario .checks li .checkin{
	height: 28px;
	width: 28px;
	border: 1px solid #3e4478;
	margin-right: 10px;
	padding: 5px;
	border-radius: 50%;
}
#cotacao .cont2 .formulario .checks li .checkin .orange{
	background: #fff;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
#cotacao .cont2 .formulario .checks li .checkin .orange.active{
	background: #f07d12;
	border-radius: 50%;
	width: 100%;
	height: 100%;
}
#cotacao .cont2 .formulario .checks li label{
	font-weight: 300;
	font-size: 16px;
}
#cotacao .cont2 .formulario .titulo{
	text-align: center;
}
#cotacao .cont2 .formulario .titulo {
	text-align: center;
	font-size: 17px;
	margin-bottom: 5px;
	color: #3e4478;
	font-weight: 600;
}
#cotacao .cont2 .formulario .radio1{
	text-align: center;
}

#cotacao .lista{
}
#cotacao .lista ul{
	padding-left: 0px;
	list-style: none;
	margin-bottom: 0px;
}
#cotacao .lista li {
	display: block;
	cursor: pointer;
	/*margin-bottom: 10px;*/
}
#cotacao .lista li div{
	display: inline-block;
}
#cotacao .lista li div.check {
	border: 1px solid #3e4478;
	width: 28px;
	height: 28px;
	margin-right: 5px;
	font-size: 27px;
	position: relative;
	border-radius: 50%;
}
#cotacao .lista li div.check .opa {
	width: 16px;
	height: 16px;
	border-radius: 50%;
	background: #fff;
	opacity: 0;
	position: absolute;
	top: 5px;
	left: 50%;
	margin-left: -8px;
}
#cotacao .lista li.active div.check .opa {
	background: #f07d12;
	opacity: 1;
}
#cotacao .lista li div.nameCheck {
	position: relative;
	top: -9px;
	margin-left: 5px;
	font-size: 15px;
}
#cotacao .lista div.txt{
	font-size: 17px;
	margin-bottom: 10px;
	text-transform: uppercase;
	color: #000;
	font-weight: 600;
}
#cotacao .cont2 .titulo2 {
	font-weight: 600;
	text-transform: uppercase;
	background: #f0f0f0;
	color: #263b4e;
	text-align: center;
	padding: 10px;
	font-size: 18px;
	margin-bottom: 30px;
	margin-top: 20px;
}

.titulo2 {
	font-family: 'ADAM.CG PRO', sans-serif;
}

#cotacao .dv-cotacao-send{
	margin-top:16px;
	text-align: center
}

#cotacao .btn-cotacao-send{
	width: 210px;
	margin:0 auto;
	padding:5px 2px;
	background: #3e4478;
	border:1px solid;
	color:#ffffff;
	font-size: 18px;
}

/*SEGURADORAS*/

#seguradora{
	padding-top: 165px;
	padding-bottom: 60px;
}
#seguradora .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
	font-weight: 600;
}
#seguradora .cont1 .texto{
	margin-bottom: 20px;
}
#seguradora .cont2 .imagem{
	margin-bottom: 20px;
}
/*TRABALHE*/

#trabalhe_conosco{
	padding-top: 165px;
	padding-bottom: 60px;
}
#trabalhe_conosco .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
	font-weight: 600;
}
#trabalhe_conosco .cont1 .texto{
	margin-bottom: 20px;
}
#trabalhe_conosco .cont2 .imagem{
	margin-bottom: 20px;
}
#trabalhe_conosco .cont2{}
#trabalhe_conosco .cont2 input[type="text"], #trabalhe_conosco .cont2 input[type="email"]{
	width: 100%;
	height: 45px;
	border: 1px solid #919392;
	padding-left: 10px;
	margin-bottom: 10px;
	outline: none;
}
#trabalhe_conosco .cont2 button {
	width: 100%;
	height: 45px;
	outline: none;
	background: #f07d12;
	border: 0;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
#trabalhe_conosco .cont2 input[type="file"]{
	width: 100%;
	height: 45px;
	border: 1px solid #919392;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	outline: none;
}
#trabalhe_conosco .cont2 textarea{
	width: 100%;
	height: 100px;
	border: 1px solid #919392;
	padding-left: 10px;
	margin-bottom: 10px;
	outline: none;
}
/*CONOSCO*/

#contato{
	padding-top: 165px;
	padding-bottom: 60px;
}
#contato .cont1 .titulo{
	background: url('../img/tracos_abaixo_quemsomos.png') center center no-repeat;
	text-align: center;
	font-size: 20px;
	margin: 20px 0px;
	text-transform: uppercase;
	color: #11273c;
	font-weight: 600;
}
#contato .cont1 .texto{
	margin-bottom: 20px;
}
#contato .cont2 .imagem{
	margin-bottom: 20px;
}
#contato .cont2{}
#contato .cont2 input[type="text"], #contato .cont2 input[type="email"]{
	width: 100%;
	height: 45px;
	border: 1px solid #919392;
	padding-left: 10px;
	margin-bottom: 10px;
	outline: none;
}
#contato .cont2 button {
	width: 100%;
	height: 45px;
	outline: none;
	background: #f07d12;
	border: 0;
	color: #fff;
	font-size: 18px;
	text-transform: uppercase;
}
#contato .cont2 input[type="file"]{
	width: 100%;
	height: 45px;
	border: 1px solid #919392;
	padding-left: 10px;
	padding-top: 10px;
	margin-bottom: 10px;
	outline: none;
}
#contato .cont2 textarea{
	width: 100%;
	height: 100px;
	border: 1px solid #919392;
	padding-left: 10px;
	margin-bottom: 10px;
	outline: none;
}
#contato .cont2 .mapa{
	border: 1px solid #919392;
}
#contato .cont2 .contatos{}
#contato .cont2 .titulo{
	font-size: 16px;
	margin-bottom: 10px;
}
#contato .cont2 .contatos .itens {
	width: 100%;
	height: 45px;
	border: 1px solid #919392;
	outline: none;
	position: relative;
	margin-bottom: 10px;
	padding: 13px 0 0 54px;
}
#contato .cont2 .contatos .itens div {
	position: absolute;
	height: 43px;
	width: 44px;
	padding: 9px;
	top: 0px;
	left: 0px;
}
#contato .cont2 .contatos .itens.blue div{
	background: #3e4478;
}
#contato .cont2 .contatos .itens.yellow div{
	background: #f07d12;
}
#contato .cont2 .contatos .itens.red div{
	background: #b81623;
}
#contato .cont2 .contatos .itens.blue{
	color: #3e4478;
	font-size: 16px;
}
#contato .cont2 .contatos .itens.yellow{
	color: #f07d12;
	font-size: 16px;
}
#contato .cont2 .contatos .itens.red{
	color: #b81623;
}

@media(min-width: 1200px){
	.container{
		width: 980px;
	}
}
@media(min-width: 992px) and (max-width: 1199px){
	.container{
		width: 980px;
	}
}
@media(min-width: 768px) and (max-width: 991px){
	.t1 .menuHeader {
		position: inherit;
		top: 0;
		left: 0;
		margin-left: 0;
	}
	.t1 .socialHeader {
		position: absolute;
		top: 100px;
		left: 50%;
		margin-left: 130px;
		color: #fff;
		background: #3e4478;
		border-radius: 5px;
		padding: 4px 10px;
	}
	.t1 .logoHeader {
		position: inherit;
		top: 0;
		padding: 19px 0px;
		text-align: center;
	}
	.t1 {
		width: 100%;
		height: auto;
		border-top: 5px solid #f77c1c;
		background: none;
		position: inherit;
		z-index: 1;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
		-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
		box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
		padding-bottom: 20px;
	}
	.t1 .menuHeader .nav>li>a {
		position: relative;
		display: block;
		padding: 0px 9px !important;
	}
	.t1 .socialHeader li img {
		position: relative;
		top: 2px;
		margin-left: 3px;
	}
	#consultoria {
		padding-top: 0;
	}
	#consultoria .cont3 .box {
		padding: 20px 31px 30px 0;
		border-right: 0;
		border-bottom: 0;
	}
	#sobrenos {
		padding-top: 0;
		/* padding-bottom: 60px; */
	}
	#seguros {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#cotacao {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#trabalhe_conosco {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#contato {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#contato .cont2 .contatos .itens.red {
		color: #b81623;
		padding-top: 5px;
	}
	#contato .cont2 .titulo {
		font-size: 15px;
		margin-bottom: 10px;
	}
	.bannerHide {
		width: 100%;
		height: auto;
		position: relative;
		left: 0;
		margin-left: 0;
	}
	#home .banner .arrow1 {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 44px;
		margin-left: -22px;
		height: 184px;
		margin-top: -112px;
		background: url('../img/seta_esq.png') center center no-repeat;
	}
}
@media(max-width: 767px){
	.t1 {
		width: 100%;
		height: auto;
		/* border-top: 5px solid #f77c1c; */
		background: url('../img/barra_topo.png') center top no-repeat rgba(255,255,255,0.9);
		position: inherit;
		z-index: 1;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
		-moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
		box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.2);
	}
	.t1 .socialHeader {
		position: inherit;
		top: 0px;
		left: 0;
		margin-left: 0;
		color: #fff;
		background: #3e4478;
		margin: 15px 0px;
	}
	.t1 .socialHeader ul {
		padding-left: 0px;
		list-style: none;
		margin-bottom: 0px;
		text-align: center;
		padding: 4px 0px;
	}
	.t1 .menuHeader {
		position: inherit;
		top: 0;
		left: 0;
		margin-left: 0;
		border: 1px solid #ddd;
	}
	.t1 .socialHeader li img {
		position: relative;
		top: 2px;
		margin-left: 3px;
	}
	.t1 .logoHeader {
		position: inherit;
		top: 0;
		text-align: center;
		padding: 15px 0px;
	}
	.t1 .menuHeader li {
		padding: 8px 0px;
		text-align: center;
		font-size: 16px;
	}
	#sobrenos {
		padding-top: 0;
		/* padding-bottom: 60px; */
	}
	#sobrenos .cont2 .box.one {
		border-left: 0px;
		border-right: 0px;
	}
	#sobrenos .cont2 .box {
		text-align: center;
		padding: 0px 40px 30px;
		margin-bottom: 30px;
		border-bottom: 1px solid #ddd;
	}
	#consultoria {
		padding-top: 0px;
	}

	#consultoria .cont2 {
		padding-top: 10px;
		padding-bottom: 20px;
		text-align: left;
	}
	#consultoria .cont2 .imagem{
		text-align: center;
	}
	#consultoria .cont3 .box {
		padding: 0 0 30px;
		border-right: 0;
		border-bottom: 1px solid #d1d1d1;
		margin-bottom: 20px;
	}
	#seguros {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#cotacao {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#cotacao .lista {
		margin-bottom: 20px;
	}
	#seguradora {
		padding-top: 0px;
		padding-bottom: 60px;
	}
	#trabalhe_conosco {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#contato {
		padding-top: 0;
		padding-bottom: 60px;
	}
	#contato .cont2 .contatos .itens.red {
		color: #b81623;
		padding: 4px 59px;
	}
	#contato .cont2 .titulo {
		font-size: 16px;
		margin-bottom: 10px;
		margin-top: 20px;
	}
	.f1 {
		background: #3e4478;
		padding: 30px 0px;
		text-align: center;
	}
	.f1 .logoFooter img{
		margin: 0 auto;
	}
	.f1 .logoFooter{
		margin-bottom: 20px;
	}
	.f1 .menu ul {
    padding-left: 0px;
    list-style: none;
    margin-bottom: 0px;
    margin-bottom: 25px;
}
.f1 .menu.inl {
    text-align: center;
    border-right: 0;
    border-left: 0;
}
.f2{
	text-align: center;
}
.f2 .fox{
	text-align: center;
}
}

#consultoria .ler-mais{
	text-align: center;
	background: #cecece;
	margin-top: 15px;
	padding: 6px 2px;
}
#consultoria .ler-mais span{
	color:#2E4677;		
}